Authorization: Bearer ********************{
"title": "string",
"content": "stringstri",
"is_enabled": true
}curl --location 'http://prod-cn.your-api-server.com/admin/knowledge-documents' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"title": "string",
"content": "stringstri",
"is_enabled": true
}'{
"id": 0,
"title": "string",
"content": "string",
"status": "pending",
"status_label": "string",
"status_type": "string",
"is_enabled": true,
"chunks_count": 0,
"tokens": 0,
"error": "string",
"created_by": 0,
"created_at": "string",
"updated_at": "string"
}